Subject: ackanomic digest V3 #508
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Tuesday, February 3 1998       Volume 03 : Number 508

----------------------------------------------------------------------

Date: Tue, 03 Feb 1998 13:32:19 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: New Observer

Lance Nakamoto <[email-masked]> has asked to observe Ackanomic,
and has been added to the mailing lists.  I postulate some kind of
association with one or more current Ackanomic players...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Suzanne Vega:Days of Open Hand
Current Book--Barbara Smucker:Underground To Canada
Don't plant your bad days, they grow into weeks.  --Tom Waits

------------------------------

Date: Tue, 03 Feb 1998 14:05:26 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Last Cycle

> For the moment, I am considering Cycle 18 to have begun at 17:39 Jan 28.
> Sometime soon I may even figure out what happened during it.

Okay, assuming this...

Slagothor did not become a Crazy French-Scotsman, since eir score was not
reset to zero before eir complaint.

As I already noted, I was not Archaeologist, or any kind of Scientist,
when I tried to create the Butler, so it was not created.  My score was
still the highest non-winning prime at the end of the Cycle, though, so
I did become Archaeologist.

Most scores were very close to the same, because most of what happened was
two modest Proposals by Slakko going through, one passing and one failing.
The biggest difference was Slagothor's R1129 complaints.

Slakko's creation of the Consolation Prize for Alf failed.  So,
unfortunately, did eir YORL ante, so eir bench must be empty.

Fortunato also became Weird earlier, but might still have lost as
much money because e got eir end-of-cycle bonus after that.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Suzanne Vega:Days of Open Hand
Current Book--Barbara Smucker:Underground To Canada
Piece of dirt, that is all I'm standing on today

------------------------------

Date: Tue, 03 Feb 1998 14:12:18 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Fortnightly Dividends, Feb 2 1998

Again, going with the same Cycle-start time:

Score changes used for dividend calculation:
- --------------------------------------------
Alfvaen: -12
Balsamic Dragon: 17
Bill the pirate king: 19
breadbox: 31
Calvin N Hobbes: 23
Crackfoo: 10
Device: 0
/dev/joe: 23
else...if: -16
Fortunato: 4
The Gingham Wearer: 31
Goldenmean: 28
Hachiman: 0
Hoover 2300: 22
K 2: 42
Karma: 0
Malenkai: -17
Michael Wren: 0
Niccolo Flychuck: 0
Red Barn: 4
Rex Mundi: -32
Robert Sevin: 0
rufus: 20
Slagothor: 17
Slakko: 47
ThinMan: 9
two-star: 0
Vynd: 7
 
Fortnightly Dividends
- ---------------------
Alfvaen: -6.0  -->  100*-12/2
Balsamic Dragon: 17.0  -->  100*17
Bill the pirate king: 19.0  -->  100*19
breadbox: 31.0  -->  100*31
Calvin N Hobbes: 23.0  -->  100*23
Crackfoo: 10.0  -->  100*10
Device: 0.0  -->  100*0
/dev/joe: 23.0  -->  100*23
else...if: -8.0  -->  100*-16/2
Fortunato: 4.0  -->  100*4
The Gingham Wearer: 31.0  -->  100*31
Goldenmean: 28.0  -->  100*28
Hachiman: 0.0  -->  100*0
Hoover 2300: 22.0  -->  100*22
K 2: 42.0  -->  100*42
Karma: 0.0  -->  100*0
Malenkai: -8.5  -->  100*-17/2
Michael Wren: 0.0  -->  100*0
Niccolo Flychuck: 0.0  -->  100*0
Red Barn: 4.0  -->  100*4
Rex Mundi: -16.0  -->  100*-32/2
Robert Sevin: 0.0  -->  100*0
rufus: 20.0  -->  100*20
Slagothor: 17.0  -->  100*17
Slakko: 47.0  -->  100*47
ThinMan: 9.0  -->  100*9
two-star: 0.0  -->  100*0
Vynd: 7.0  -->  100*7

#award Alfvaen: -6 A$ : dividend Feb 2
#award Balsamic Dragon: 17 A$ : dividend Feb 2
#award Bill the pirate king: 19 A$ : dividend Feb 2
#award breadbox: 31 A$ : dividend Feb 2
#award Calvin N Hobbes: 23 A$ : dividend Feb 2
#award Crackfoo: 10 A$ : dividend Feb 2
#award /dev/joe: 23 A$ : dividend Feb 2
#award else...if: -8 A$ : dividend Feb 2
#award Fortunato: 4 A$ : dividend Feb 2
#award The Gingham Wearer: 31 A$ : dividend Feb 2
#award Goldenmean: 28 A$ : dividend Feb 2
#award Hoover 2300: 22 A$ : dividend Feb 2
#award K 2: 42 A$ : dividend Feb 2
#award Malenkai: -9 A$ : dividend Feb 2
#award Red Barn: 4 A$ : dividend Feb 2
#award Rex Mundi: -16 A$ : dividend Feb 2
#award rufus: 20 A$ : dividend Feb 2
#award Slagothor: 17 A$ : dividend Feb 2
#award Slakko: 47 A$ : dividend Feb 2
#award ThinMan: 9 A$ : dividend Feb 2
#award Vynd: 7 A$ : dividend Feb 2

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Suzanne Vega:Days of Open Hand
Current Book--Barbara Smucker:Underground To Canada
When you have sour cream every problem looks like a potato.

------------------------------

Date: Tue, 03 Feb 1998 14:14:54 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: CFJ 531 (hoover 2300)

Having read both this CFJ and Slakko's reasoning on the same matter - I
find Slakko's reasoning much more reasonable, and I have nothing
significant to add to it, other than that I think this
CFJ should be judged false.

Niccolo Flychcuk

On Tue, 3 Feb 1998, Vivian Norwood wrote:

> hoover 2300 has been selected.  (for real this time :)
> 
> Clerk of the Courts
> - -----------------------------------------------------------------------
> Call For Judgement 531 - February 3, 1998
> Subject: Malenkai Win Attempt
> Initiator: Malenkai (sent February 3, 1998, 12:29 p.m.)
> Judge: hoover 2300 (selected February 3, 1998, 11:50 p.m.)
> Judgement:
> 
> Statement:
> 
> Malenkai won a Cycle of Ackanomic on February 3rd, 1998.
> 
> Malenkai's Reasoning:
> 
> Before rule 101 was amended to its current form by proposal
> 2637, it said, in part:
> 
> > The rules and the game state may only be changed as described in
> > the rules.
> 
> Rule 500 describes what is and is not an entity.  In particular,
> a thing is not an entity unless the rules say it is.  Thus the
> game state was not an entity before proposal 2637 was accepted.  
> 
> Proposal 2637 did not describe a way to change the game state
> from non-entityhood to entityhood, nor has any other rule or
> proposal.  The fine point here is that the game state may only
> bechanged as described in the rules; transformation from
> non-entityhood to entityhood is a change; and the rules do not
> (nor did they) describe the process of this change, therefore 
> it has yet to occur.
> 
> This could mean any number of things: 
> 
> a) The way rule 101 was harfed with the acceptance of
> proposal 2637, what it says is false.  I find this completely
> unreasonable.  The rules are true by definition.
> 
> b) Proposal 2637 failed in its attempted amendment, and the Rule
> Harfer incorrectly represented the effects on the web page.
> This is possible, but unlikely, especially when another interpretation
> (provided below) exists that allows the amendment to have 
> occurred as harfed.  Moreover, the rules do not really provide
> a way to discard thisamendment, unless it is ambiguous.  It
> was clear.
> 
> c) There is a paradox here for the clever player, or the game has
> crashed, in the fact that the game state is not an entity while 
> rule 101 claims it is.  While this is possible, (indeed, the rules
> claiming the game state is an entity may cause other problems), 
> I believe that if this is the case, then it really doesn't matter 
> whether or not I won in fact, because I have in principle (ie, I could
> waste time with the other CFJ to cover the crash/paradox case; if
> true, the game be unplayable at this point, so what is the point). 
> 
> There is only one reasonable interpretation of what actually happened
> when rule 101 was amended by proposal 2637 that does not wreak havoc
> with the above.  BeforeP2637, "game state" meant the complete collection
> of all game state variables.  Now, it means some entity in the treasury,
> but it therefore does NOT mean the complete collection of game state
> variables, because we have already proven that that was NOTchanged to
> entityhood, because the rules did not describe a process by which it
> was, in fact, transformed to entityhood.
> 
> Given that, a few things become unregulated and unprohibited.
> In particular, creation of Swingpoints is now unregulated and
> thus permitted (the only thing stopping their unregulated creation
> before the fact that the collection of game state variables, of
> which a player's Swingpoints is one, could only be changed as described
> in the rules; this prohibition no longer exists).  I note that this 
> is not true of A$ and points.  The rules explictly prohibit the act
> of creating A$, and rule 668 describes a way to change your score.
> Fortunately, the rules do not regulate creation and changing of
> Swingpoint totals.
> 
> Thus, the creation and conversion of all those Swingpoints was
> successful, and it gave me enough points for a point win.
> 
> Summary:
> 
> a) before P2637, the game state can only be changed as described
> in the rules.  Here, 'game state' has customarily been construed
> to mean the complete collection of Acka game state variables.
> 
> b) 'game state' is not an entity by rule 500.
> 
> c) p2637 claims 'game state' is an entity.  However, the rules
> did not describe a way to change 'game state' to entity,
> therefore 'collection of state variables' did not become an
> entity when p2637 passed.  (A key point here is that proposals
> are applied as described in the rules at the time they are
> applied, even if the proposal changes those descriptions.
> For example, if a proposal created a rule that required the
> Rule Harfer to post the string 'xyzzy' everytime e applied a
> proposal, e would not be required to post 'xyzzy' when harfing
> *that* rule change).
> 
> d) after p2637 passed, the prohibition on changing 'collection
> of statevariables' was removed from rule 101.  Some thing
> in the treasury now cannot be changed except as described in the
> rules, but that thing is not 'collection of state variables'.
> 
> e) Many things remain regulated, because those actions are still
> described in the rules, or the rules are explicit.  This is true
> of points and A$, but NOT of Swingpoints.
> 
> f) With the prohibition on changing 'collection of state variables'
> gone, in the cases where the change is unregulated, as in Swingpoints,
> it becomes permitted, by rule 101, thus the creation is done by
> this loophole; the conversion and win by traditional rules.
> 
> ------------------------------
> 

------------------------------

Date: Tue, 03 Feb 1998 14:25:22 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Last Cycle

I've decided that money and points are non-integral to my enjoyment of
Ackanomic.  In addition, it seems that judging CFJ's, voting correctly
on proposals and hearings, and submitting error-free proposals is also
non-integral to my enjoyment (judging from my record :))

>-----Original Message-----
>From:	[email-masked] [SMTP:[email-masked]]
>Sent:	Tuesday, February 03, 1998 1:05 PM
>To:	[email-masked]
>Subject:	Re: Acka: Last Cycle
>
>Fortunato also became Weird earlier, but might still have lost as
>much money because e got eir end-of-cycle bonus after that.
>
>
>--
>--Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
>Current Album--Suzanne Vega:Days of Open Hand
>Current Book--Barbara Smucker:Underground To Canada
>Piece of dirt, that is all I'm standing on today

------------------------------

Date: Tue, 03 Feb 1998 14:56:02 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: CFJ 531 (hoover 2300)

Vivian Norwood wrote:
> 
> hoover 2300 has been selected.  (for real this time :)
> 
> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgement 531 - February 3, 1998
> Subject: Malenkai Win Attempt
> Initiator: Malenkai (sent February 3, 1998, 12:29 p.m.)
> Judge: hoover 2300 (selected February 3, 1998, 11:50 p.m.)
> Judgement:
> 
> Statement:
> 
> Malenkai won a Cycle of Ackanomic on February 3rd, 1998.
> 
> Malenkai's Reasoning:
> 
> Before rule 101 was amended to its current form by proposal
> 2637, it said, in part:
> 
> > The rules and the game state may only be changed as described in
> > the rules.
> 
> Rule 500 describes what is and is not an entity.  In particular,
> a thing is not an entity unless the rules say it is.  Thus the
> game state was not an entity before proposal 2637 was accepted.
> 
> Proposal 2637 did not describe a way to change the game state
> from non-entityhood to entityhood, nor has any other rule or
> proposal.  The fine point here is that the game state may only
> be changed as described in the rules; transformation from
> non-entityhood to entityhood is a change; and the rules do not
> (nor did they) describe the process of this change, therefore
> it has yet to occur.
> 
> This could mean any number of things:
> 
> a) The way rule 101 was harfed with the acceptance of
> proposal 2637, what it says is false.  I find this completely
> unreasonable.  The rules are true by definition.
> 
> b) Proposal 2637 failed in its attempted amendment, and the Rule
> Harfer incorrectly represented the effects on the web page.
> This is possible, but unlikely, especially when another interpretation
> (provided below) exists that allows the amendment to have
> occurred as harfed.  Moreover, the rules do not really provide
> a way to discard this amendment, unless it is ambiguous.  It
> was clear.
> 
> c) There is a paradox here for the clever player, or the game has
> crashed, in the fact that the game state is not an entity while
> rule 101 claims it is.  While this is possible, (indeed, the rules
> claiming the game state is an entity may cause other problems),
> I believe that if this is the case, then it really doesn't matter
> whether or not I won in fact, because I have in principle (ie, I could
> waste time with the other CFJ to cover the crash/paradox case; if
> true, the game be unplayable at this point, so what is the point).
> 
> There is only one reasonable interpretation of what actually happened
> when rule 101 was amended by proposal 2637 that does not wreak havoc
> with the above.  Before P2637, "game state" meant the complete collection
> of all game state variables.  Now, it means some entity in the treasury,
> but it therefore does NOT mean the complete collection of game state
> variables, because we have already proven that that was NOT changed to
> entityhood, because the rules did not describe a process by which it
> was, in fact, transformed to entityhood.
> 
> Given that, a few things become unregulated and unprohibited.
> In particular, creation of Swingpoints is now unregulated and
> thus permitted (the only thing stopping their unregulated creation
> before the fact that the collection of game state variables, of
> which a player's Swingpoints is one, could only be changed as described
> in the rules; this prohibition no longer exists).  I note that this
> is not true of A$ and points.  The rules explictly prohibit the act
> of creating A$, and rule 668 describes a way to change your score.
> Fortunately, the rules do not regulate creation and changing of
> Swingpoint totals.
> 
> Thus, the creation and conversion of all those Swingpoints was
> successful, and it gave me enough points for a point win.
> 
> Summary:
> 
> a) before P2637, the game state can only be changed as described
> in the rules.  Here, 'game state' has customarily been construed
> to mean the complete collection of Acka game state variables.
> 
> b) 'game state' is not an entity by rule 500.
> 
> c) p2637 claims 'game state' is an entity.  However, the rules
> did not describe a way to change 'game state' to entity,
> therefore 'collection of state variables' did not become an
> entity when p2637 passed.  (A key point here is that proposals
> are applied as described in the rules at the time they are
> applied, even if the proposal changes those descriptions.
> For example, if a proposal created a rule that required the
> Rule Harfer to post the string 'xyzzy' everytime e applied a
> proposal, e would not be required to post 'xyzzy' when harfing
> *that* rule change).
> 
> d) after p2637 passed, the prohibition on changing 'collection
> of state variables' was removed from rule 101.  Some thing
> in the treasury now cannot be changed except as described in the
> rules, but that thing is not 'collection of state variables'.
> 
> e) Many things remain regulated, because those actions are still
> described in the rules, or the rules are explicit.  This is true
> of points and A$, but NOT of Swingpoints.
> 
> f) With the prohibition on changing 'collection of state variables'
> gone, in the cases where the change is unregulated, as in Swingpoints,
> it becomes permitted, by rule 101, thus the creation is done by
> this loophole; the conversion and win by traditional rules.

yeah, again I accept
swingpoints aye?
swingpoints would of been fine, but it's swingpoints changeing into its
swingpoints would not be fair to it.
Have you asked it?
Do you know it?
Do you own it?

the question is who has or had authority over "it?"

if (subject in question) can prove that er is beyond a doubt not related
to it then
thumbs up you win.
If (subject in question) is proven to have a premeditated idear that it
exsisted then ownership of it has to be proven.
then thumbs down, you lose.

double speak, it just ain't a state of mind anymore, It's a way of life!

hoover 2300

------------------------------

Date: Tue, 03 Feb 1998 15:35:59 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: CFJ 531 (hoover 2300)

God I hope this is just an acceptance and not a verdict! ;)

Balsamic Dragon

> Vivian Norwood wrote:
> > 
> > hoover 2300 has been selected.  (for real this time :)
> > 
> >cut
> 
> yeah, again I accept
> swingpoints aye?
> swingpoints would of been fine, but it's swingpoints changeing into its
> swingpoints would not be fair to it.
> Have you asked it?
> Do you know it?
> Do you own it?
> 
> the question is who has or had authority over "it?"
> 
> if (subject in question) can prove that er is beyond a doubt not related
> to it then
> thumbs up you win.
> If (subject in question) is proven to have a premeditated idear that it
> exsisted then ownership of it has to be proven.
> then thumbs down, you lose.
> 
> double speak, it just ain't a state of mind anymore, It's a way of life!
> 
> hoover 2300

------------------------------

Date: Tue, 03 Feb 1998 16:07:14 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: New Observer

On Tue, 3 Feb 1998, Aaron V. Humphrey wrote:

> 
> Lance Nakamoto <[email-masked]> has asked to observe Ackanomic,
> and has been added to the mailing lists.  I postulate some kind of
> association with one or more current Ackanomic players...:-)

Woo-hoo!  Welcome, Lance!

Wanna join the Boomerangs?  :-)

- -rico

The glass isn't half empty *or* half full. It's just twice as big as it 
should be. 

------------------------------

Date: Tue, 03 Feb 1998 16:11:48 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: Last Cycle

On Tue, 3 Feb 1998, Aaron V. Humphrey wrote:

> Slagothor did not become a Crazy French-Scotsman, since eir score was not
> reset to zero before eir complaint.

...and can't complain again, because my newbie period ended yesterday
(Groundhog Day).  Quite aside from this, if anyone wants my own $.03
(inflation, you know), I believe that Slakko's win is valid.  And
Malenkai's not.  Wasn't the "Slakko has won a cycle of Ackanomic" found
TRUE?

- -rico

The glass isn't half empty *or* half full. It's just twice as big as it 
should be. 

------------------------------

Date: Tue, 03 Feb 1998 16:51:59 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Fly, And Be Free!

The Gaolbirds are out.  I hope you've learned your lesson.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Fleetwood Mac:Eyes of The World
Current Book--Barbara Smucker:Underground To Canada
"I was getting the bananas.  For the sardines."

------------------------------

Date: Tue, 03 Feb 1998 16:55:15 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: New Player (Niccolo Flychuck)

We have another new player joining us.  Eir name is Andrew Stefanski,
eir email address is <[email-masked]>, and e has chosen the
Ackanomic name Illusion.  Niccolo Flychuck has been chosen as eir mentor.

Welcome, Illusion!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Fleetwood Mac:Eyes of The World
Current Book--Barbara Smucker:Underground To Canada
A committee is a life form with six or more legs and no brain.

------------------------------

Date: Tue, 03 Feb 1998 17:01:37 -0500 (EST)
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: New Player (Niccolo Flychuck)

Wow, we are really experiencing a population explosion lately!  

Welcome to Illusion and Lance and anyone else I've forgotton (oh and Device
and hoover and that guy with the strange name I can't remember, 'cause I
never welcomed them properly!)

I hereby request to be put on the Mentor's list, since they are probably
filling up rapidly!

Balsamic Dragon

- ----------
> From: Aaron V. Humphrey <[email-masked]>
> To: Ackanomic <[email-masked]>
> Subject: Acka: New Player (Niccolo Flychuck)
> Date: Tuesday, February 03, 1998 4:55 PM
> 
> 
> We have another new player joining us.  Eir name is Andrew Stefanski,
> eir email address is <[email-masked]>, and e has chosen the
> Ackanomic name Illusion.  Niccolo Flychuck has been chosen as eir mentor.
> 
> Welcome, Illusion!
> 
> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Song In My Head--Fleetwood Mac:Eyes of The World
> Current Book--Barbara Smucker:Underground To Canada
> A committee is a life form with six or more legs and no brain.

------------------------------

Date: Tue, 03 Feb 1998 17:02:39 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: New Player (Niccolo Flychuck)

Hi, Illusion!  Welcome to Ackanomic :)

>-----Original Message-----
>From:	[email-masked] [SMTP:[email-masked]]
>Sent:	Tuesday, February 03, 1998 3:55 PM
>To:	[email-masked]
>Subject:	Acka: New Player (Niccolo Flychuck)
>
>
>We have another new player joining us.  Eir name is Andrew Stefanski,
>eir email address is <[email-masked]>, and e has chosen the
>Ackanomic name Illusion.  Niccolo Flychuck has been chosen as eir mentor.
>
>Welcome, Illusion!
>
>
>--
>--Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
>Song In My Head--Fleetwood Mac:Eyes of The World
>Current Book--Barbara Smucker:Underground To Canada
>A committee is a life form with six or more legs and no brain.

------------------------------

Date: Tue, 03 Feb 1998 17:10:37 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: CFJ 530 (else..if)

>else..if has been selected.
	I finally get selected, and I get dumped with one of these.  Yuck.
I accept anyway though.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Tue, 03 Feb 1998 17:18:31 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Doom

As the four of us set out on our rafting trip, I saw nothing but a day
full of hope ahead of us.  The sun was bright, the birds were singing,
the Ackanomic River was flowing swiftly but smoothly.  I had the Oars,
and Rex Mundi the Raft.  We felt that nothing could stop us!

We couldn't have been more wrong.

Of course, this being the first expedition down the River, we had no
idea what wonders we would see.  In addition, none of us knew the first
thing about rafting.  I hadn't even packed anything, except a
well-thumbed copy of the Rules, an avocado and herring sandwich, and a
large thermos of eggnog.

The expedition went quite well for several hours.  Every bend of the
River brought us new sights.  Then we got to the rapids, and things took
a turn for the worse.  The raft was flung about willy-nilly, with the
four of us clinging to the wood for dear life.  Rocks loomed up out of
the water like jagged teeth, teeth which looked very much like huge,
sharp rocks.  The raft bounced against one of them, and the jolt hurled
my backpack into the water.  What seemed like days later, we managed to
beach the Raft, but there was no sign of my equipment.

'Well,' I thought to myself, 'at least I'm alive, and I can *always* get
another copy of the Rules.'  How little I understood.  For, unbeknownst
to myself, the thermos had broken open in my backpack, spilling its
contents over the recycled paper of the Rules, and more importantly, my
sandwich.  The chemical reaction thus produced turned the water for
miles downstream a shocking shade of pink.  I looked at the water,
impressed with the little sparkles I saw in the pinkness, when we
realized we were a long way from anywhere.

The trip back took some time, but eventually we made it out of the
Wilds, only to be greeted by four serious-looking men, who hustled us to
Gaol.  There, we were questioned harshly by several... well, I'll call
them 'beings', who very shortly realized that no sense could be made of
my babbling about avocados and eggnog, and we were sent to Cell 53,
there to undergo 'debriefing' and 'training'.

Was it only a day?  It seemed like years.  We toiled in the growth pits,
checking for stray bacteria under the stern gaze of our overseer.  We
never understood what we were doing, only that it was part of a larger
whole.  It smelled bad, it looked bad, it felt bad, and I realized that
soon my sanity would snap like a twig.  Luckily, just when I thought we
would never be released, we were re-greeted by four serious-looking men,
who hustled us out of Gaol again.

So, my warning to the rest of Acka:  if you are going rafting, bring
lots of supplies, but no avocados.  It's better for everyone that way.

------------------------------

Date: Tue, 03 Feb 1998 17:32:35 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Doom

>Was it only a day?  It seemed like years.  We toiled in the growth pits,
>checking for stray bacteria under the stern gaze of our overseer.  We
>never understood what we were doing, only that it was part of a larger
>whole.  It smelled bad, it looked bad, it felt bad, and I realized that
>soon my sanity would snap like a twig.  Luckily, just when I thought we
>would never be released, we were re-greeted by four serious-looking men,
>who hustled us out of Gaol again.
	Gee.  I had a great time.  First there was a feast, then I got
taken to a party in one a the smaller cells, and then...*blush*  Well,
anyway, I had a great time.  I guess it was because those guys were friends
of mine.  Being Caped Crusader has such great perks.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Tue, 03 Feb 1998 17:41:36 -0500 (EST)
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Doom

> 'Well,' I thought to myself, 'at least I'm alive, and I can *always* get
> another copy of the Rules.'  How little I understood.  For, unbeknownst
> to myself, the thermos had broken open in my backpack, spilling its
> contents over the recycled paper of the Rules, and more importantly, my
> sandwich.  The chemical reaction thus produced turned the water for
> miles downstream a shocking shade of pink.  I looked at the water,
> impressed with the little sparkles I saw in the pinkness, when we
> realized we were a long way from anywhere.

I think Fortunato's being a bit harsh on himself. It might have been
something to do with the big bottle of pink dye I had with me. Come to
think of it, I don't know why I brought it along. I just like to be
prepared for anything.

The Gingham Wearer.

------------------------------

Date: Tue, 03 Feb 1998 18:45:20 -0500 (EST)
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 531 (hoover 2300)

> Malenkai is here ignoring "Ackanomic tradition" - which is clearly stated
> if you look at Rule 500.  Now this becomes an interesting question of
> interpretation, but given that there is a rule which calls Swingpoints
> "tradable", and I believe that the tradition is that tradeable is a way of
> referring to a class of entity [...]

Yes, it comes down to handwaving "Ackanomic tradition" and the 
entityhood of Swingpoints, an "interesting question of 
interpretation".  I do not know of any "tradition" that makes 
them entities, though (not to say that there isn't any; OTOH, 
treating them as entities in the past may have been incorrect).

It has always been my take that the tradition had to exist at the
time rule 500 was created, for the following reason:  At the time
rule 500 was created, there were some things in the rules that were
not entities, and for which no tradition existed that made them
entities.  Swingpoints were such a thing.  I do not believe they
could *become* entities over time, i.e. tradition could not be created
on the fly to sort of gradually make them entities; any such attempted
treatment after rule 500 was created was just wrong, and fixed by the
pragmatism clause.

All that has been cited is the vague tradeable thing.  I see nothing
in the rules or tradition where tradeable implies entityhood; indeed, 
the language I remember for entities is 'X is a tradeable *entity*'.

The 'game state cannot be changed' argument is completly off base, though,
as I have described in the reasoning of the CFJ.  Whether or not the
Court ultimately decides that "ackanomic tradition" indicates Swingpoints
are entities, which I think would be a mistake, the problem in rule 101
that allows this to even get this close is still a major problem.  
Perhaps other exploits of this will be found before rule 101 is put
back :-)

Malenkai

------------------------------

Date: Tue, 03 Feb 1998 18:56:59 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Last Cycle

On Tue, 3 Feb 1998, Aaron V. Humphrey wrote:

> 
> > For the moment, I am considering Cycle 18 to have begun at 17:39 Jan 28.
> > Sometime soon I may even figure out what happened during it.
> 
> Okay, assuming this...
> 
> Slagothor did not become a Crazy French-Scotsman, since eir score was not
> reset to zero before eir complaint.
> 
> As I already noted, I was not Archaeologist, or any kind of Scientist,
> when I tried to create the Butler, so it was not created.  My score was
> still the highest non-winning prime at the end of the Cycle, though, so
> I did become Archaeologist.
> 
> Most scores were very close to the same, because most of what happened was
> two modest Proposals by Slakko going through, one passing and one failing.
> The biggest difference was Slagothor's R1129 complaints.
> 
> Slakko's creation of the Consolation Prize for Alf failed.  So,
> unfortunately, did eir YORL ante, so eir bench must be empty.

I pay A$20 into the Pot to get an empty bench.

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Tue, 03 Feb 1998 18:57:34 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Org

	I suggest that Shell#10 transfer its Evil Ballot Stuffer to me.  I
approve of this suggestion.  I accept the transfer of an Evil Ballot
Stuffer to me from Shell#10.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Tue, 03 Feb 1998 19:21:29 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: CFJ 531 (hoover 2300)

Malenkai wrote:
> 
> > Malenkai is here ignoring "Ackanomic tradition" - which is clearly stated
> > if you look at Rule 500.  Now this becomes an interesting question of
> > interpretation, but given that there is a rule which calls Swingpoints
> > "tradable", and I believe that the tradition is that tradeable is a way of
> > referring to a class of entity [...]
> 
> Yes, it comes down to handwaving "Ackanomic tradition" and the
> entityhood of Swingpoints, an "interesting question of
> interpretation".  I do not know of any "tradition" that makes
> them entities, though (not to say that there isn't any; OTOH,
> treating them as entities in the past may have been incorrect).
> 
> It has always been my take that the tradition had to exist at the
> time rule 500 was created, for the following reason:  At the time
> rule 500 was created, there were some things in the rules that were
> not entities, and for which no tradition existed that made them
> entities.  Swingpoints were such a thing.  I do not believe they
> could *become* entities over time, i.e. tradition could not be created
> on the fly to sort of gradually make them entities; any such attempted
> treatment after rule 500 was created was just wrong, and fixed by the
> pragmatism clause.
> 
> All that has been cited is the vague tradeable thing.  I see nothing
> in the rules or tradition where tradeable implies entityhood; indeed,
> the language I remember for entities is 'X is a tradeable *entity*'.
> 
> The 'game state cannot be changed' argument is completly off base, though,
> as I have described in the reasoning of the CFJ.  Whether or not the
> Court ultimately decides that "ackanomic tradition" indicates Swingpoints
> are entities, which I think would be a mistake, the problem in rule 101
> that allows this to even get this close is still a major problem.
> Perhaps other exploits of this will be found before rule 101 is put
> back :-)
> 
> Malenkai
Whether or not the
Court ultimately decides that "ackanomic tradition" indicates
Swingpoints
are entities, which I think would be a mistake, the problem in rule 101
that allows this to even get this close is still a major problem.
ok swingpoints are entities
but swingpoints being entities themselves gives more than one
its entities
it's entities
any-hoo they are words just word's
things we use to get symbols across to mind an implant as image thought
projection.
Get over and On with it!

Can eye return to my Ka of land?
I resign as clerk of courts because I am caught in between a loophole.
decide
do
get on with the game.

Thank you

can I have my herion back now?

Tune in
freak out
get beaten

hoover 2300

------------------------------

Date: Tue, 03 Feb 1998 20:13:46 -0500 (EST)
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 512

> Okay, here, on January 21st e states that e judged CFJ 512 false,
> but email to me was bouncing so I never got it.  If e posted no
> public acceptance(and I never received a private one, while I was
> Acting CotC), then this is a little bit late for acceptance-and-
> verdict.  So we may have no choice but to consider em deadbeat,
> and assign it to the Praetor(who should be able to judge it easily
> enough, given the verdict of CFJ 513, or even judge it INVALID,
> since it no longer matters...)

I'll assume this has *not* been assigned to me until the
CotC says it is.

Malenkai
Praetor

------------------------------

Date: Tue, 03 Feb 1998 20:50:40 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Last Cycle

Slakko wrote:
> I pay A$20 into the Pot to get an empty bench.

Closing some ever-widening thread splits, I deal Slakko the same cards
I originally dealt him. :-)

/dev/joe

------------------------------

End of ackanomic digest V3 #508
*******************************